$kind: http-request
url: "{{TEXTUG_LOCAL}}/sms/phonebook/1"
method: GET
headers:
  api-key: 6ed116f0dc1b12e3a813962a976609*1
body:
  type: formdata
  content: []
auth:
  type: bearer
  credentials:
    token: "{{TEXTUG_LOCAL_TOKEN}}"
order: 16000
